/* 	styles.css
	Style sheet for my(Braeden's) Capstone Project
	Author: Braeden Neta
	
	Link for html files is: <link rel="stylesheet" href="styles.css">
	
	Color Cheat Sheet(using HEX values):
	Ex) ___ Color
	#808080 gray
	#89986D darker green -->
	#9CAB84 middle green -->
	#c0c4a2 lighter green -->
	#F6F0D7 beige
*/

/* Navigation Bar */
.topnav {
	width: 100%;
	text-align: center;
	background-color: #89986D;
	overflow: hidden;
	padding: 10px;
	position: fixed; /* find out how to make sticky */
	top: 0;
	left: 0;
	z-index: 10;
}

a {
	font-family: Papyrus, fantasy;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	padding: 14px 16px;
}

a:hover {
	background-color: #c0c4a2;
}

/* Header(s) */
h1 {
	font-family: Papyrus, fantasy;
	text-align: center;
	font-size: 50px;
}

h2 {
	font-family: Papyrus, fantasy;
	text-align: center;
	font-size: 30px;
}

/* Text */
p {
	/*display: flex;*/
	
	font-family: Papyrus, fantasy;
	text-align: center;
	font-size: 24px;
	margin-left: 12px;
	margin-right: 12px;
}

li {
	font-family: Papyrus, fantasy;
	/*font-weight: bold;*/
	text-align: left;
	font-size: 24px;
}

.subtitle {
	font-family: Papyrus, fantasy;
	color: #808080;
	text-align: center;
	font-size: 18px;
}

/* Other */
body {
	/*background-image: url('Images/Proof of Concept.png');
	background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;*/
	
	margin: 0px;
}

main {
	padding: 40px;
}

.center {
	vertical-align: middle;
	float: right;
	width: 50%;
	margin: 10px
}

img {
	border-radius: 100%;
	display: block;
	margin: auto;
	max-width: 40%;
	max-height: 40%;
}

.blogImage {
	display: flex;
	margin: auto;
	
	width: 50%;
	height: 60%;
	border-radius: 15px;
	margin-bottom: 20px;
}

.timelineImage {
	display: block;
	
	border-radius: 8px;
	margin-left: 2%;
	margin-right: 2%;
	margin-bottom: 2%;
	
	max-width: 96% !important;
	max-height: 100% !important;
}

.pdf {
	display: flex;
	justify-content: center;
	margin: auto;
	padding: 20px;
	
	background-color: #F6F0D7;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
}

.post_h{
	background-color: #9CAB84;
	border-top-right-radius: 15px;
	border-top-left-radius: 15px;
}

.post {
	/* Add stuff here to make "posts" pretty */
	/*display: flex;*/
	
	background-color: #F6F0D7;
	border-radius: 15px;
	padding-bottom: 4px;
	
	margin-right: 8%;/*160px;*/
	margin-left: 8%;/*160px;*/
	margin-bottom: 70px;
}

.resumebox {
	background-color: #9CAB84;
	border-radius: 15px;

	margin-right: 10%;
	margin-left: 10%;
	margin-top: 70px;
	margin-bottom: 70px;
}

.button {
	
	background-color: #9CAB84;
	border-radius: 15px;
	/*justify-content: center;*/
}

.button:hover{
	background-color: #c0c4a2;
}

a_div {
	display: flex;
	justify-content: center;
	unicode-bidi: isolate;
	
	flex-direction: column;
	align-items: center;
	width: 400px;
	min-width: 300px;
	margin: auto;
	background-color: #9CAB84;
	border-radius: 15px;
}